/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/work/cmip5/scatterplot/tcr.nc:
  ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/work/cmip5/tcr/tcr.nc
  authors:
  - schlund_manuel
  caption: Transient Climate Response (TCR) for CMIP5 for multiple datasets.
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_tcr_20200807_145032/plots/cmip5/scatterplot/tcr.pdf
  plot_types:
  - scatter
  references:
  - acknow_project
